
<!DOCTYPE html>
html(lang="en")
  head
    meta(charset="UTF-8")
    meta(name="viewport" content="width=device-width, initial-scale=1.0")
    link(rel='stylesheet' href='/public/bootstrap.min.css')
    link(rel='stylesheet' href='/public/bootstrap/help.css')

    //- // ===============================================================================================
    block css

    title Pug Engine
    //- script(src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js")
  body
    include layout/navbar
    .container.p-4
      block body
    include layout/footer
    include layout/scripts
    block scripts




//- include components/navbar



//- a(href='/new_detail') Noticia 1

                     

    


//- include components/footer